backend:
  name: github
  repo: RMBGApps/rmbg
  branch: main
  site_domain: clyrbg.com
  base_url: https://clyrbg.com/
  auth_endpoint: oauth

media_folder: "frontend/public/content/blog/images" # Location where files will be stored in the repo
public_folder: "/content/blog/images" # The src attribute for uploaded media

collections:
  - name: "blog" # Used in routes, e.g., /admin/collections/blog
    label: "Blog" # Used in the UI
    folder: "frontend/public/content/blog" # The path to the folder where the documents are stored
    create: true # Allow users to create new documents in this collection
    fields: # The fields for each document, usually in frontmatter
      - { label: "Layout", name: "layout", widget: "hidden", default: "blog" }
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Publish Date", name: "date", widget: "datetime" }
      - { label: "Featured Image", name: "thumbnail", widget: "image" }
      - { label: "Body", name: "body", widget: "markdown" }